apiVersion: v1
kind: Service
metadata:
  name: jwt-issuer
  labels:
    app: jwt-issuer
spec:
  ports:
    - name: http
      port: 8080
      targetPort: 8080
  selector:
    app: jwt-issuer
  type: ClusterIP

#
#---
#apiVersion: v1
#kind: Service
#metadata:
#  name: postgres-service
#  labels:
#    app: postgres
#spec:
#  selector:
#    app: jwt-issuer
#  ports:
#    - protocol: TCP
#      port: 5432
#      targetPort: 5432
#  type: ClusterIP